::selection{background-color:#f30052;color:#fff;text-shadow:none}
body{font-size:19px;color:#443121}
@font-face{font-family:'super_sedan';src:url('fonts/super_sedan.ttf') format('truetype');font-weight:normal;font-style:normal}
.super_sedan{font-family:super_sedan}
@font-face{font-family:'b_de_bonita';src:url('fonts/b_de_bonita.ttf') format('truetype');font-weight:normal;font-style:normal}
.b_de_bonita{font-family:b_de_bonita;font-size:30px}
.loader::after{border-color:#f30052 transparent}
a{font-weight:bold;color:#f30052!important}
a:hover{color:white!important}
article a:hover,.autre_article_blog a:hover {color:#78F500!important}
a.link,span.link,div.link{color:#f30052!important;font-size:25px;font-family:super_sedan}
h1,h2,h3,h4{font-family:super_sedan}
input[type="checkbox"]{accent-color:#f30052}
a.link:after,span.link:after,div.link:after{border-radius:10px;height:4px;right:0;width:0}
a.link:hover:after,span.link:hover:after,div.link:hover:after,div.link.active:after{background-color:#78F500;width:100%}
.btn{padding:8px 15px;background:#f30052;border-radius:30px;border:3px solid #4f4f4f}
.btn:hover{color:#3c1f00!important;background:#fff;transition:0.5s;box-shadow:none}
.btn::after{content:'';position:absolute;right:0;top:0;left:0;bottom:0;transition:all ease-in-out 0.5s;transform:scale(0, 1);z-index:-1;border:2px solid #78F500;background:transparent;border-radius:30px}
.btn:hover::after{transform:scale(1);transition:all ease-in-out 0.5s}
#menu ul li {
  margin-left:0;
  display: flex;
  text-align: center;
}
#menu a, #menu .link {
color: #443121 !important;
}
#menu ul li:not(#logo){transition:0.2s}
#menu ul li:hover:not(#logo){transform:translateY(-3px)}
.section::before{background:#ffffffbf}
.section{box-shadow: inset 0 50px 50px #fff,inset 0 -50px 50px #fff;background-image:url(images/bg_section.jpg)}
.espaceur{background-size:cover;background-image:url(images/espaceur.jpg);margin:25px 0;border-radius:0;border:none;height:450px}
.espaceur:before{content:"";background-image:url(images/espaceur_haut.png);height:25px;width:100%;display:block}
.espaceur:after{content:"";background-image:url(images/espaceur_bas.png);height:25px;width:100%;display:block;position:absolute;bottom:0}
.user_text{font-size:45px;font-family:b_de_bonita}
.menu_mobile{background-color:#fff;background-image:url(images/separateur.png);border-bottom:1px solid #68ac11;background-size:88px}
.menu_mobile .link{font-size:30px}
.hamburger{margin-top:9px;margin-left:20px;margin-right:unset;background:#f30052}
.header_section,.bbcode_titre{text-shadow:none;margin-top:50px!important}
.bbcode_titre>div{position:relative}
.titre_section,.bbcode_titre{max-width:calc(100% - 120px);position:relative;font-family:super_sedan;font-size:55px;color:#f30052;background-image:url(images/separateur.png);text-shadow:1px 1px #2b0814,0px 0px 1px #2b0814,0px 0px 2px #2b0814,0px 0px 2px #2b0814,0px 0px 2px #2b0814,0px 2px 2px #2b0814,0px 3px 3px #2b08146b;padding-bottom:52px}
.sous_titre_section{font-family:b_de_bonita;font-size:45px}
.titre_section:before,.titre_section:after,.bbcode_titre>div:before,.bbcode_titre>div:after{z-index:1!important;content:"";width:50px;height:10px;background-color:#f30052;position:absolute;top:34px;border-radius:5px;box-shadow:1px 1px #2b0814,0px 0px 1px #2b0814,0px 0px 2px #2b0814,0px 0px 2px #2b0814,0px 0px 2px #2b0814,0px 2px 2px #2b0814,0px 3px 3px #2b08146b}
.titre_section:before,.bbcode_titre>div:before{left:-60px;z-index:-1}
.titre_section:after,.bbcode_titre>div:after{right:-60px;z-index:-1}
.text_info{background-color:#000000a3;font-size:40px;font-family:b_de_bonita}
.emplacement{border:10px double #fff}
.emplacement > div.logo{border-radius:50% 50% 50% 10px;background-color:#f30052;margin:-54px 0px 19px auto;background-image:url(images/svg/shop.svg)}
.emplacement > .infos > div.logo{border-radius:50% 50% 5px;background-color:#f30052;}
.emplacement .jour{font-size:30px;font-family:super_sedan}
.emplacement .horaire{background-color:#68ac11}
#header_bandeau{margin-top:20px;position:sticky;border-bottom:unset;box-shadow:0 4px #384c7678;background-color:#fff}
#header{background-size:cover!important;background-size:unset;background-color:#222;background-image:url(images/header_defaut.jpg)}
#header_bg{background-color:#f3005245;background-image:url(images/espaceur_bas.png)}
#logo{height:214px;margin:-116px 15px -66px 54px !important;background-color:#fff;border-radius:50%;box-shadow:0 4px #384c7678}
#logo > div{height:106px;margin-top:95px;width:152px;border-bottom-left-radius:28px 30px;border-bottom-right-radius:28px 30px;background-image:url(images/logo.png);background-size:contain;background-repeat:no-repeat;background-position:center 100%}
#header_texte{text-shadow:2px 2px #000000f5,4px 4px #ff7353f5;font-size:43px;font-family:super_sedan}
#header_texte span{font-weight:bold;text-shadow:1px 1px 3px #5e0c51c4;font-family:b_de_bonita;font-size:84px}
.tabs{padding-bottom:5px}
.tab.link{font-size:18px;background-color:#221200;border:1px solid;border-radius:5px;color:#f9e5d0!important;margin:10px 10px 0}
.tab.link:hover::after,.tab.link.active::after{border-radius:unset;background-color:#f30052}
a.btn{color:#fff!important;text-decoration:none}
.tab-content.type_menu2 .prix {
  background-color:#f30052;
}
.tab-content.type_menu2 .nom {
font-family: super_sedan;
}
.tab-content.type_menu2 .image_hover svg {
fill: #ff0156d4;
}
.tab-content.type_menu1 .image{background-color:#f30052}
.tab-content .infos {
background: #fefceed4;
}
.tabs-contents{background-image:url(images/pattern.png);background-color:#05ffd01c;border:10px solid #05ffd01c;box-shadow:0 5px 10px #0000002b}
#footer{background-image:url(images/header_defaut.jpg)}
/*#footer_bg{background-repeat:repeat-x;background-color:#000000cf;background-image:url(images/bg_transparent_footer.png)}*/
#footer_content{padding-top:50px}
#footer_content > div{border:7px double #fbffff !important;box-shadow:0 5px 5px #00000054,0 0px 5px #00000038}
#footer_content .titre{font-size:25px;font-family:super_sedan}
#footer_content #footer_div_1 div.jour{background-color:#f30052;color:#fff}
.footer_svg{background-color:#f30052}
.footer_svg svg{stroke:#fff}
.type_menu2 .infos.flex[data-show-image] .image{filter:brightness(0.6)}
#show_image_description{font-size:55px;font-family:b_de_bonita}
@media screen and (max-width:900px){
  #menu ul{display:none}
  .hamburger{display:block}
}
@media screen and (max-width:600px){
	.titre_section,.bbcode_titre>div{font-size:35px}
}
@media screen and (max-width:500px){
	.tab-content.type_menu2 .description{font-size:22px}
	.tab-content.type_menu2 .nom{font-size:20px}
	#show_image_description,.text_info{font-size:40px}
	#header_texte{margin-top:50px}
	#header_texte span{font-size:70px}
}
@media screen and (max-width:400px){
	.titre_section,.bbcode_titre>div{font-size:25px}
	.sous_titre_section{font-size:35px}
	.user_text{font-size:35px}
	#show_image_description,.text_info{font-size:30px}
	#header_texte{font-size:35px}
	#header_texte span{font-size:50px}
	#logo{height:180px;margin:-100px 10px -50px 40px !important}
	#logo > div{height:90px;margin-top:80px;width:130px}
	.menu_mobile .link{font-size:25px}
	.hamburger{margin-left:10px}
}